<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/top_round_corner"
    android:paddingVertical="25dp"
    android:gravity="center_horizontal">

    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="@color/black"
        android:layout_marginHorizontal="150dp"/>

    <TextView
        android:id="@+id/text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="Changes successful"
        android:fontFamily="@font/nunito_medium"
        android:textColor="@color/black"
        android:textAppearance="@style/TextAppearance.Material3.TitleLarge"
        android:textAlignment="center"
        android:layout_marginHorizontal="25dp"
        android:layout_marginVertical="35sp"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:weightSum="2"
        android:layout_marginHorizontal="50dp"
        >

        <com.google.android.material.button.MaterialButton
            android:id="@+id/negative_btn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"

            app:backgroundTint="@color/white_bg"
            app:strokeWidth="1dp"
            app:strokeColor="@color/color_primary"

            tools:text="No"
            android:textColor="@color/black"
            android:fontFamily="@font/nunito_regular"
            android:textAllCaps="false"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

            android:paddingVertical="10dp"
            android:layout_marginEnd="15dp"

            />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/positive_btn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"

            app:backgroundTint="@color/color_primary"

            tools:text="No"
            android:textColor="@color/white_bg"
            android:fontFamily="@font/nunito_regular"
            android:textAllCaps="false"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

            android:paddingVertical="10dp"
            android:layout_marginStart="15dp"

            />

    </LinearLayout>

</LinearLayout>